package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class WorkHoursConfirmEntryInfo extends AbstractWorkHoursConfirmEntryInfo implements Serializable 
{
    public WorkHoursConfirmEntryInfo()
    {
        super();
    }
    protected WorkHoursConfirmEntryInfo(String pkField)
    {
        super(pkField);
    }
}